.white__insight--internal {
    padding: 10% 10% 5%;
}

.row-with-icons {
    width: 100%;
    margin-top: -30px;
}


.videoWrapper {
    height: 350px;
    margin-left: auto;
    margin-right: auto;
}

.rowVideo {
    width: 100%;
    margin: 0 0 30px 0;
}

p img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}

.swiper-slide-video {
    padding: 0 !important;
}

    .swiper-slide-video .rowVideo {
        margin-bottom: 0 !important;
    }

.field-validation-error {
    color: #ff0000;
}

.strong--nouppercase p strong {
    text-transform: none !important;
}

.white__insight--internal .icon--section .interna--icons h3 {
    color: #76BD1D;
    line-height: 52px;
}

.white__insight--internal .icon--section .interna--icons.text--icon {
    width: 100% !important;
    font-style: italic;
}

.highlited--green .icon--section .interna--icons h3 {
    font-size: 21px;
    color: #FFFFFF;
}

.highlited--green .row--icon {
    margin-top: 0 !important;
}

.row.row--icon,
.row.cta--list {
    margin-top: 50px;
}

.cta--btn--100p {
    width: 100%;
}

.cta--divider {
    width: 30px;
    display: inline-block;
}

.cta--btn {
    min-width: 350px;
}

.ddi--white {
    color: #ffffff;
    background-color: #000000;
    padding-left: 2rem;
}

.boxes__content {
    padding: 12px;
    width: 100%;
}

    .boxes__content h3 {
        font-size: 18px;
    }

.card-body {
    padding: 4rem !important;
    font-size: 24px;
}

    .card-body .swiper-slide-video {
        padding: 1rem !important;
    }

.short--vpadding {
    padding-top: 5%;
    padding-bottom: 5%;
}

#navbarSupportedContent .dropdown-item {
    padding: 0.25rem 3.5rem 0 1rem;
    width: 145px;
}

.faq--csw {
    height: auto;
}

.text-justify ul,
.commercial--boxes ul {
    padding: 0 0 0 40px;
}

.text-justify ol {
    padding: 0 0 20px 40px;
}

/* Product Styles*/

.product ul {
    margin: 0 0 16px 0;
    padding: 0 0 0 40px;
}

.product--title {
    margin-bottom: 50px;
}

.back--top {
    margin-top: 100px;
}

.product--bkgcol {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0 !important;
}

.product--box {
    height: 394px !important;
}

.product--nolink {
    border: solid 1px #76BD1D !important;
}

    .product--nolink a {
        display: none;
    }

    .product--nolink.box--hover a {
        display: block;
        text-align: left;
        margin-top: 50px !important;
    }

    .product--nolink.box--hover h4,
    .product--nolink.box--hover p {
        /*visibility: hidden;*/
        display: none;
    }

.news--section .four--boxes .col-md-4.product--bkgcol .hidden,
.news--section .four--boxes .col-md-4.product--bkgcol .works {
    background-color: #76BD1D !important;
    border: solid 1px #76BD1D !important;
    width: 100%;
}
/*************************/
/*Show placeholder on top with animation*/
input:focus ~ .floating-label,
textarea:focus ~ .floating-label,
input:not(:focus):valid ~ .floating-label,
textarea:not(:focus):valid ~ .floating-label {
    top: 6px;
    bottom: 10px;
    left: 16px;
    font-size: 11px;
    opacity: 1;
}


.floating-label {
    position: absolute;
    pointer-events: none;
    left: 20px;
    top: 22px;
    font-size: 18px;
    transition: 0.4s ease all;
    font-weight: bold;
}

/* END - Show placeholder on top with animation*/

.nav-link--mobile-main {
    max-width: 200px;
    width: 100%;
    float: left;
}

.nav-link--mobile-submenu {
    height: 100%;
    width: 50px;
    border: 0.3px solid gray;
    float: left;
    font-size: 20px;
    text-align: center;
}

.nav-item--row {
    margin-left: 0px;
    margin-right: 0px;
}

.collapse-menu-panel {
    width: 100%;
}

/*Open Country menu on  hover*/
.dropdown:hover .menu-country {
    display: block;
}

.social-media-post-detail {
    float: none;
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.linkedin-in-post-detail {
    margin-left: 0px !important;
}

.other-post-section {
    padding-top: 3% !important;
}

.paynet-trademark-symbol {
    color: #1A1919 !important;
    font-weight: 100 !important;
    font-size: 9px;
    vertical-align: super;
}

.search-icon {
    margin-top: 16px !important;
}


/* ----------   CSS FORM NEWS WITH  NO IMAGE ----------------*/

#portfoliolist .no--image1 .boxes__content_csw {
    height: 394px;
    background: white;
    border: solid 1px #5E6770;
}

    #portfoliolist .no--image1 .boxes__content_csw a, #portfoliolist .no--image1 .boxes__content_csw h4, #portfoliolist .no--image1 .boxes__content_csw p {
        color: #5d6770;
        margin: 20px 0
    }


.four--boxes .boxes__content_csw {
    position: absolute;
    z-index: 16;
    bottom: 0;
    padding: 24px;
    background: rgba(255,255,255,0.9)
}

    .four--boxes .boxes__content_csw h4 {
        font-weight: 500;
        font-size: 16px;
        color: #00953A;
        text-transform: uppercase
    }

    .four--boxes .boxes__content_csw p {
        font-weight: 300;
        font-size: 14px;
        margin: 0
    }

    .four--boxes .boxes__content_csw.box--hover {
        position: absolute;
        z-index: 16;
        bottom: 0;
        padding: 56px;
        background: 0;
        transition: all 1s ease
    }

        .four--boxes .boxes__content_csw.box--hover a {
            color: white
        }

        .four--boxes .boxes__content_csw.box--hover h4 {
            font-size: 26px;
            color: white !important
        }

        .four--boxes .boxes__content_csw.box--hover p {
            font-size: 20px;
            color: white !important
        }

.four--boxes .col-md-4 .boxes .boxes__content_csw.box--hover h3 {
    color: white;
    font-size: 26px
}

.news--section .four--boxes .col-md-4 .boxes .boxes__content_csw {
    z-index: 16;
    bottom: 0;
    padding: 2rem;
    height: 233px;
    overflow: hidden;
    position: relative
}

.no--image--csw {
    padding: 3rem 2rem 2rem 2rem !important;
}

.no--top {
    top: 0;
}

.news--section .four--boxes .col-md-4 .boxes .boxes__content_csw.box--hover h4 {
    color: white
}

.news--section .four--boxes .col-md-4 .boxes .boxes__content_csw.box--hover a {
    color: white !important
}

.news--section .four--boxes .col-md-4 .boxes .boxes__content_csw.box--hover p {
    font-size: 14px
}

.news--section .four--boxes .col-md-4 .boxes.no--image .boxes__content_csw {
    height: 394px;
    background: #0098cf !important;
    color: white
}

    .news--section .four--boxes .col-md-4 .boxes.no--image .boxes__content_csw a, .news--section .four--boxes .col-md-4 .boxes.no--image .boxes__content_csw h4, .news--section .four--boxes .col-md-4 .boxes.no--image .boxes__content_csw p {
        color: white;
        margin: 20px 0
    }

#portfoliolist .col-md-4 .boxes .boxes__content_csw {
    background: white
}

    #portfoliolist .col-md-4 .boxes .boxes__content_csw.box--hover {
        background: 0
    }

#portfoliolist .no--image .boxes__content_csw {
    height: 394px;
    background: white !important;
    color: #5d6770;
    border: solid 1px #5E6770
}

    #portfoliolist .no--image .boxes__content_csw a,
    #portfoliolist .no--image .boxes__content_csw h4,
    #portfoliolist .no--image .boxes__content_csw p {
        color: #5d6770;
        margin: 20px 0
    }

.four--boxes .boxes__content .featured-noimage h5 {
    font-size: 15px;
}

.four--boxes .boxes__content .featured-noimage p {
    font-size: 14px;
}

.product-hover-margin {
    margin: 4px 0 !important;
}

.div-product-top-margin {
    margin-top: 60%;
}

/* ----------   END CSS FORM NEWS WITH  NO IMAGE ----------------*/

.dropdown-label {
    display: block;
    top: 0;
    position: relative;
    left: 15px;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

select.contact-department {
    padding: 0 2rem;
}


@media only screen and (min-device-width : 360px) and (max-device-width : 812px) {
    .navbar {
        max-width: 100%;
    }

    .navbar-nav {
        margin-top: 17px !important;
    }

    .nav-link {
        font-size: 16px;
    }

    .icon--float {
        left: calc((100% + 43px)/2);
     	top: 342px;
    }

    .sideMenu {
        width: 258px;
    }

    #menu--mobile ul a.nav-link, #menu--mobile ul a.nav-link:hover, #menu--mobile li a.nav-link:hover {
        color: #ffffff;
    }

	.arrow--float {
    	top:140px;
    }
	
    .arrow--float > img {
        max-width: 280px;
        height: 11px;
    }

    .bg--stuff > img {
        max-width: 300px;
    }

    .guy-home {
		top: 394px;
		left: calc((100% - 168px)/2);
    }
	
	.element-right {
		top: 154px;
	}
	
	.bg--stuff {
		top:254px;
	}
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) {
    .navbar {
        max-width: 100%;
    }

    .navbar-nav {
        margin-top: 17px !important;
    }

    .sideMenu > ul > li > a {
        color: #ffffff;
    }

    .nav-link {
        font-size: 16px;
    }

    .icon--float {
        left: calc((100% + 43px)/2);
    }

    .arrow--float > img {
        max-width: 280px;
        height: 11px;
    }

    .bg--stuff > img {
        max-width: 350px;
    }

    .guy-home {
        left: calc((100% - 168px)/2);
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .navbar {
        max-width: 100%;
        left: 0px;
    }

    .icon--float {
        left: calc((100% - 478px)/2);
    }

    .navbar-nav {
        margin-top: 10px !important;
    }

    .sideMenu > ul > li > a {
        color: #ffffff;
    }

    .nav-link {
        font-size: 16px;
    }

    .arrow--float > img {
        max-width: 280px;
        height: 11px;
    }

    .bg--stuff {
        -webkit-animation-delay: 0;
        -webkit-animation-duration: 2s;
        -webkit-animation-name: slidein;
        -webkit-animation-fill-mode: forwards;
        -moz-animation-delay: 0;
        -moz-animation-duration: 2s;
        -moz-animation-name: slidein;
        -moz-animation-fill-mode: forwards;
        -o-animation-delay: 0;
        -o-animation-duration: 2s;
        -o-animation-name: slidein;
        -o-animation-fill-mode: forwards;
        animation-delay: 0;
        animation-duration: 2s;
        animation-name: slidein;
        animation-fill-mode: forwards;
    }

        .bg--stuff > img {
            max-width: 350px;
        }

    .guy-home {
        left: unset;
    }
}

.solutions--boxes {
}
.solutions--boxes:hover p {
    color: #ffffff;
}

.un-link {
    text-decoration: none;
    color: #5D676F;
    font-weight: normal;
}



    .un-link:hover,
    .un-link:visited,
    .un-link:link,
    .un-link:active {
        text-decoration: none;
    }

.four--boxes .boxes__content h4 {
    color: #0097CD;
}
.four--boxes .boxes__content p {
    color: #5D676F;
}

.home-bg--black .header_hmenu .navbar-nav .nav-link {
    color: white;
}

.light.fixed-top.home-bg--white.home-bg--black .header_hmenu .navbar-nav .nav-link {
    color: #5D676F;
}
